<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Список статей</title>
</head>
<body>
<h1>Статьи</h1>
{% if object_list %}
<div>
  {% for article in object_list %}
  <div>
    <p>
      <a href="{% url 'newsapp:article' pk=article.pk %}">{{article.titel}}</a>
    </p>
    <p>
      Опубликовано: {{article.published_at}}
    </p>
  </div>
  {%endfor%}
</div>
{%else%}
<h3>Статей нет</h3>
{%endif%}
</body>
</html>